Subject: Wood Products WWW Site

From: Steve Shook <[email-masked]>
Date: Wed, 24 Jan 1996 19:05:39 -0800

The following WWW site contains over 500 links to wood products related 
WWW sites:

http://weber.u.washington.edu/~esw/fpm.htm

The site includes links to builders, manufactured housing, window and 
door manufacturers, flooring manufacturers, structural wood product 
manufacturers, industry associations, and academic/research 
institutions.